
Redmine - Patch #16049

Bulgarian translation (12850)

2014-02-07 17:46 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

label_custom_field_select_type

Associated revisions

Revision 12859 - 2014-02-08 02:12 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#16049)

History

#1 - 2014-02-08 02:13 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12859, thanks.

Files

bg.yml 68.6 KB 2014-02-07 Ivan Cenov
